# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.2.2
# Date: 2026-03-26T03:59:30.025Z

project_name: planeMapper
user_skill_level: intermediate
planning_artifacts: "{project-root}/_bmad-output/planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"

# Core Configuration Values
user_name: Matt.edholm
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
